Close 639012 - the changes were already in the repo
authorSven Hoexter <sven@timegate.de>
Tue, 23 Aug 2011 17:46:44 +0000 (19:46 +0200)
committerSven Höxter <sven@timegate.de>
Tue, 23 Aug 2011 17:47:48 +0000 (19:47 +0200)
debian/changelog

index 11b116d..42bc716 100644 (file)
@@ -1,7 +1,7 @@
 pflogsumm (1.1.3-2) UNRELEASED; urgency=low
 
   * Update Vcs-* to the new git repository.
-  * No longer create '.pl' compatiblity symlinks.
+  * No longer create '.pl' compatiblity symlinks. (Closes: #639012)
   * Add a NEWS file to state that the compatiblity symlinks are gone.
   * Increase Standards-Version up to 3.9.2 - no changes required.
   * Increase debhelper compat level to 8, build-depend on debhelper (>=8).